<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.AbstractPropertyForm com.intellij.jpa.jpb.model.ui.propertyform.FormFieldFactory&lt;T&gt; getFormFieldFactory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.JFormHelper void bind(com.intellij.jpa.jpb.model.ui.component.AbstractProjectBrowseFileField, com.jgoodies.binding.value.ValueModel, com.jgoodies.binding.value.ValueModel, java.lang.Runnable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.25557.23&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.SimplePropertyForm java.lang.Object setBeanDataSourceAndCaptionsAsync(T, java.util.Map&lt;java.lang.String,java.lang.String&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.FormFieldFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.AbstractPropertyForm">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.FormFieldFactory java.lang.Object createComponentAsync(com.intellij.jpa.jpb.model.ui.propertyform.FormPresentationModel&lt;T&gt;, java.lang.String, kotlin.coroutines.Continuation&lt;? super com.intellij.jpa.jpb.model.ui.propertyform.JComponentWrapper&lt;javax.swing.JComponent&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.FormPresentationModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.FormValueModel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.JFormHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.JFormHelper com.intellij.jpa.jpb.model.ui.propertyform.FormComboBox&lt;T&gt; createComboBox(com.jgoodies.binding.value.ValueModel, java.util.List&lt;T&gt;, com.jgoodies.binding.value.ValueModel, java.lang.Runnable, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.AbstractPropertyForm void setFormFieldFactory(com.intellij.jpa.jpb.model.ui.propertyform.FormFieldFactory&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.AbstractPropertyForm java.lang.Object setBeanDataSourceAsync(com.intellij.openapi.project.Project, T, java.util.Collection&lt;java.lang.String&gt;, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.JFormHelper com.intellij.jpa.jpb.model.ui.propertyform.FormComboBox&lt;T&gt; createComboBox(com.jgoodies.binding.value.ValueModel, java.util.List&lt;T&gt;, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.FormComboBox">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.SimplePropertyForm">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.JFormHelper com.intellij.jpa.jpb.model.ui.propertyform.FormComboBox&lt;T&gt; createComboBox(com.jgoodies.binding.value.ValueModel, java.util.List&lt;T&gt;, com.jgoodies.binding.value.ValueModel, java.lang.Runnable, boolean, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.jpa.jpb.model.ui.propertyform.JComponentWrapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
</root>
